
.list-slider {
    display: flex;
}

.card-img-top {
    object-fit: contain;
}

.top-cart-btns {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    background-color: #ed1e3c;
}


#header-container-top {
    justify-content: center;
}

.top-noti-icons {
    color: #fff;
}

.header_2 .header-middle {
    float: left;
    display: flex;
    vertical-align: top;
    margin: 8px 0;
    padding: 0 30px;
    /* width: 100%; */
    /* flex-basis: 100%; */
    justify-content: center;
}

.top-slider-image  {
    height : 245px;
}


.j-box .product-box .product-detail{
    padding: 10px;
}


.product-box .product-detail h6 {
    white-space: normal;
    overflow: hidden;
    height: 52px;
}

.collections-selector{overflow-x: hidden;}
.brand-slider-name{text-transform: capitalize; min-height:50px; font-size:16px;}
.home-widget a{display: block; width: 100%;}
.home-widget a img{display: block; width: 100%;}

@media screen and (min-width: 992px){
    .list-slider {
        display: none;
    }

    .top-slider-image {
        height : 550px;
    }

    .top-cart-btns {
        display: none;
    }

    .top-noti-icons {
        color: #000;
    }


}

::-webkit-scrollbar {
    width: 10px;
  }
    ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
    ::-webkit-scrollbar-thumb {
    background: #888;
      border-radius:10px;
  }
  ::-webkit-scrollbar-thumb:hover {

    background: #555;
  }